<header>
  <nav class="navbar navbar-expand-md navbar-dark bg-dark">
      <div>
          <a href="/" class="navbar-brand">try default password - "dummy"</a>
      </div>
      <ul class="navbar-nav">
          <li>
              <a *ngIf="isLoggedIn" class="nav-link" href="/courses">Courses</a>
          </li>
      </ul>
      <ul class="navbar-nav navbar-collapse justify-content-end">
          <li>
              <a *ngIf="!isLoggedIn" class="nav-link" href="/login">Login</a>
          </li>
          <li>
              <a *ngIf="isLoggedIn" class="nav-link" href="/logout" (click)=handleLogout()>Logout</a>
          </li>
      </ul>
  </nav>
</header>
